/* Set CSS to handle caching of background images in IE6 */
.icw { _filter:expression(document.execCommand("BackgroundImageCache", false, true)); }
/* General reset of all the different elements for the widget. The site CSS might have styles associated with these elements. We need to clear most of those styles */
.icw div, 
.icw p, 
.icw span, 
.icw ul,
.icw li,
.icw img,
.icw a{
	background: none;
	border:none;	
	color: #645f5f;
	float: none;
	font-family:Verdana, arial !important;
	font-size: 10.5px;
	font-weight:normal;
	margin: 0 !important;
	outline:none;
	padding: 0;
	position:relative;
	text-align:left;
	line-height: 1;
}

.icw li{list-style:none;}

#icw_wrapper.icw {	
	overflow:hidden;
	position:relative;	
}
#icw_wrapper{
	background: url(http://widgetcontents.com/potterybarn/img/w-bg.png) no-repeat;
	height: 250px;
	width: 250px;
}
.icw .w_logo{
	height: 35px;
	overflow:hidden;
}
html>body .icw .w_nav{
width:250px;
margin-left: 3px !important;
height: 24px;
z-index: 1000;
margin-bottom:0 !important;
*margin-bottom: -1px !important;
}

.icw .w_nav ul{
	float: left !important;
	height: 30px;
	margin:4px 0 0 5px !important;
}
.icw .w_nav ul li {
	border: 1px solid #BFBFBF;
	float: left;
	list-style-type: none;
	margin: 0 5px 0 0 !important;
	text-indent:0 !important;
	padding:0 !important;
	background: none !important;
}
.icw .w_nav ul li.w_nav_item_on {
	border-color: #BFBFBF #BFBFBF;
	border-style: solid solid none;
	border-width: 1px 1px medium;
}

.icw .w_nav ul li a:link, .icw .w_nav ul li a:visited{
	background-color:#ded8c2;
	color: #717171;
	float: left;
	font-weight: normal;
	padding: 3px 5px 5px;
	text-decoration:none !important;
	text-transform: uppercase;
	z-index:50;
	font-style: normal !important;
	}
.icw .w_nav ul li a:hover{
	background-color:#FFF;
	border-color: #BFBFBF;
	color: #717171;
	font-weight: normal;
}
.icw .w_nav ul li.w_nav_item_on a:link, .icw .w_nav ul li.w_nav_item_on a:visited, .icw .w_nav ul li.w_nav_item_on a:hover{
	background-color:#FFF;
	color: #717171;
	cursor:default;
	font-weight: normal;
	padding-bottom: 6px;
	z-index:1000 !important;
}
.icw .w_content{
	background-color: #FFFFFF;
    border: 1px solid #BFBFBF;
	float:none !important;
    height: 163px;
    margin: 0 8px 12px !important;
	padding: 6px;
	z-index:500;
}
.icw .w_content a img {
	padding: 0 !important;
}
.icw .w_content ul{
	padding-top: 0px;
}
.icw .w_content ul li{
	display:none;
	text-indent: 0 !important;
}
.icw .w_content ul li.w_content_on{
	border-bottom:medium none;
	display:block;
	margin-bottom:0;
	padding:0;
}
.w_content .alignright {
	float:right !important;
}

.icw .w_content ul li .w_content_text{
	float: left;
	text-align:center;
}
.icw .w_content ul li span.w_content_header{
	color:#645f5f;
	font-size:13px;
	font-weight: bold;
}
.icw .w_content ul li .w_content_text p{
	font-family: Verdana, arial;
	font-size: 11px;
	line-height:17px;
	margin-top: 15px !important;
}
.icw .w_content ul li .w_content_text a:link, .w_content_text a:visited{
	color: #645f5f;
	font-size: 11px;
	font-weight: normal;
	text-decoration:underline !important;
	font-style: normal !important;
}
.icw .w_content ul li .w_content_text a:hover{
	background:none;
	color: #645f5f;
	text-decoration:underline;
}